<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
<?php echo $this->form; ?>

<script type="text/javascript">
//<![CDATA[
Jsw.onReady(function() {
    function checkUploadFileStatus() {
        if (document.getElementById('ipMappingFile').value) {
            Jsw.getComponent('btn-uploadMappingFile').enable();
        }
    }
    document.getElementById('ipMappingFile').addEventListener('change', checkUploadFileStatus);
});
//]]>
</script>
